### Method

# Gtk.CellArea.attribute_get_column

#### Declaration [src]

    int
    gtk_cell_area_attribute_get_column (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* attribute
    )

#### Description [src]

Returns the model column that an attribute has been mapped to, or -1 if the attribute is not mapped.

#### Parameters

`renderer` | `GtkCellRenderer`
| a `GtkCellRenderer`
| Ownership is not transferred to the callee
`attribute` | `const char*`
| an attribute on the renderer
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `int`
the model column, or -1